<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chess Board</title>

    <style>
        .chaseBoard{
            margin: auto;
            background-color: bisque;
            height: 384px;
            width: 384px;
            border: outset;
        }

        .blackBox{
            margin: 0;
            padding: 0px;
            float: left;
            background-color: black;
            height: 48px;
            width: 48px;
        }

        .whiteBox{
            margin: 0;
            padding: 0px;
            float: left;
            background-color: white;
            height: 48px;
            width: 48px;
        }


    </style>

</head>

<body>

<div class="chaseBoard">
    <div class="8boxes">
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
    </div>
    <div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
    </div>
    <div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
    </div>

    <div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
    </div>
    <div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
    </div>
    <div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
    </div>
    <div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
    </div>
    <div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
        <div class="whiteBox"> </div>
        <div class="blackBox"> </div>
    </div>

</div>



</body>
</html>